com.massivecraft.factions.zcore.fupgrades

## Class EXPUpgrade

- java.lang.Object
- - com.massivecraft.factions.zcore.fupgrades.EXPUpgrade

- All Implemented Interfaces:
    org.bukkit.event.Listener

      public class EXPUpgrade
      extends java.lang.Object
      implements org.bukkit.event.Listener

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `EXPUpgrade()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onDeath(org.bukkit.event.entity.EntityDeathEvent e)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### EXPUpgrade

          public EXPUpgrade()

  - ### Method Detail

    - #### onDeath

          public void onDeath(org.bukkit.event.entity.EntityDeathEvent e)